# Generated by Django 2.2.7 on 2019-12-30 15:04

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('notification', '0007_auto_20191227_1426'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='subscribe',
            name='state',
        ),
    ]
